<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap" rel="stylesheet">
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="styles.css" />
    <title>BMW Home</title>
  </head>
  <body>

    <header>
      <div style="background-color: grey;" class="hero relative">
        <nav class="menu flex justify-space-between contenedor">
          <div class="flex nav-items">
          <ul class="list flex align-center link-list">
            <li><a href="#">Modelos</a></li>
            <li><a href="#">Promociones</a></li>
            <li><a href="#">Servicios</a></li>
            <li><a href="#">Universo BMW</a></li>
          </ul>
          <div class="flex align-center">
          <ul class="list flex icon-list">
            <li><i class="fas fa-search"></i></li>
            <li><i class="fas fa-user"></i></li>
            <li><i class="fas fa-map-marker-alt"></i></li>
          </ul>
          </div>
        </div>
        <div class="flex align-center">
          <img src="img/logo.png" width="auto" height="53" alt="logo-bmw">
        </div>
        </nav>
        <div class="hero-content">
          <h1 class="uppercase">Tu bmw con disponibilidad inmediata</h1>
          <p class="uppercase">vehículos nuevos en stock</p>
          <button class="">Descúbrelo</button>
        </div>
      </div>
    </header>

    <main>
      <section>
        <div class="contenedor">
          <ul class="list flex car-types-list">
            <li>Cabrio</li>
            <li>Berlina</li>
            <li>Compacto</li>
            <li>Coupé</li>
            <li>BMW i</li>
            <li>Todocamino</li>
            <li>Touring</li>
            <li>Roadster</li>
            <li>Gran Turismo</li>
          </ul>
        <div class="flex car-images">
        <div class="car-img">
          <img width="200px" src="img/mejores-coches-10000-15000-1855853.jpeg" alt="">
          <p>BMW Serie 2 Cabrio</p>
          <p>Desde 39000€</p>
          <p><i class="fas fa-chevron-right"></i>Configurar</p>
          <p><i class="fas fa-chevron-right"></i>Explorar</p>
        </div>
        <div class="car-img">
          <img width="200px" src="img/mejores-coches-10000-15000-1855853.jpeg" alt="">
          <p>BMW Serie 2 Cabrio</p>
          <p>Desde 39000€</p>
          <p><i class="fas fa-chevron-right"></i>Configurar</p>
          <p><i class="fas fa-chevron-right"></i>Explorar</p>
        </div>
        <div class="car-img">
          <img width="200px" src="img/mejores-coches-10000-15000-1855853.jpeg" alt="">
          <p>BMW Serie 2 Cabrio</p>
          <p>Desde 39000€</p>
          <p><i class="fas fa-chevron-right"></i>Configurar</p>
          <p><i class="fas fa-chevron-right"></i>Explorar</p>
        </div>
        <div class="car-img">
          <img width="200px" src="img/mejores-coches-10000-15000-1855853.jpeg" alt="">
          <p>BMW Serie 2 Cabrio</p>
          <p>Desde 39000€</p>
          <p><i class="fas fa-chevron-right"></i>Configurar</p>
          <p><i class="fas fa-chevron-right"></i>Explorar</p>
        </div>
        <div class="car-img">
          <img width="200px" src="img/mejores-coches-10000-15000-1855853.jpeg" alt="">
          <p>BMW Serie 2 Cabrio</p>
          <p>Desde 39000€</p>
          <p><i class="fas fa-chevron-right"></i>Configurar</p>
          <p><i class="fas fa-chevron-right"></i>Explorar</p>
        </div>
      </div>
        </div>
      </section>

      <section>
        <div class="card-boxes">
        <div class="flex justify-center">
          <div class="card">
            <div class="flex justify-center img-box"></div>
            <h1>Visita Virtual BMW</h1>
            <p class="card-desc">Nuestro experto BMW te mostrara todos los detalles en tu pantalla de forma gratuita</p>
            <p class="card-link"><i class="fas fa-chevron-right"></i>Contacta en directo</p>
          </div>
          <div class="card">
            <div class="flex justify-center img-box"></div>
            <h1>Visita Virtual BMW</h1>
            <p class="card-desc">Nuestro experto BMW te mostrara todos los detalles en tu pantalla de forma gratuita</p>
            <p class="card-link"><i class="fas fa-chevron-right"></i>Contacta en directo</p>
          </div>
          <div class="card">
            <div class="flex justify-center img-box"></div>
            <h1>Visita Virtual BMW</h1>
            <p class="card-desc">Nuestro experto BMW te mostrara todos los detalles en tu pantalla de forma gratuita</p>
            <p class="card-link"><i class="fas fa-chevron-right"></i>Contacta en directo</p>
          </div>
          <div class="card">
            <div class="flex justify-center img-box"></div>
            <h1>Visita Virtual BMW</h1>
            <p class="card-desc">Nuestro experto BMW te mostrara todos los detalles en tu pantalla de forma gratuita</p>
            <p class="card-link"><i class="fas fa-chevron-right"></i>Contacta en directo</p>
          </div>
        </div>
        <div class="flex justify-center big-boxes">
          <div class="big-card">
            <div class="flex justify-center img-big-box"></div>
            <h1>Categorías Vehículos BMW</h1>
            <p class="card-link"><i class="fas fa-chevron-right"></i>Más información</p>
          </div>
          <div class="big-card">
            <video autoplay muted loop id="myVideo">
              <source src="rain.mp4" type="video/mp4">
            </video>
            <h1>Todo BMW en Youtube</h1>
            <p class="card-link"><i class="fas fa-chevron-right"></i>YouTube BMW España</p>
          </div>
        </div>
      </div>
      </section>

      <section>
        <div class="flex justify-center align-center minimal-boxes-container">
          <div class="minimal-box">
            <div class="flex justify-center align-center">
            <p><i class="fas fa-car"></i></p>
            <p>Configurador</p>
            </div>
          </div>
          <div class="minimal-box">
            <div class="flex justify-center align-center">
            <p><i class="fas fa-book-open"></i></p>
            <p>Catálogos</p>
          </div>
          </div>
          <div class="minimal-box">
            <div class="flex justify-center align-center">
            <p><i class="far fa-comment"></i></p>
            <p>Pide una oferta</p>
          </div>
          </div>
          <div class="minimal-box">
            <div class="flex justify-center align-center">
            <p><i class="far fa-address-book"></i></p>
            <p>Contacto</p>
          </div>
          </div>
        </div>
      </section>

    </main>

    <footer>
      <div class="height-footer">
        <div class="contenedor">
          <div class="flex justify-space-around list-container">
          <ul>
            <li>Contacto</li>
            <li>Prueba</li>
            <li>Cita online taller</li>
            <li>Concesionarios BMW</li>
            <li>Contáctanos</li>
            <li>Visita virtual</li>
            <li>Trabaja con nosotros</li>
          </ul>
          <ul>
            <li>Mundo BMW</li>
            <li>Prueba</li>
            <li>Cita online taller</li>
            <li>Concesionarios BMW</li>
            <li>Contáctanos</li>
            <li>Visita virtual</li>
            <li>Trabaja con nosotros</li>
          </ul>
          <ul>
            <li>Gama BMW</li>
            <li>Prueba</li>
            <li>Cita online taller</li>
            <li>Concesionarios BMW</li>
            <li>Contáctanos</li>
            <li>Visita virtual</li>
            <li>Trabaja con nosotros</li>
          </ul>
          <ul>
            <li>Síguenos en</li>
            <li>Facebook</li>
            <li>Twitter</li>
            <li>Instagram</li>
            <li>YouTube</li>
          </ul>
          </div>
        </div>
    </div>
    <div class="flex justify-space-between contenedor sub-footer">
      <p>&copy; BMW ES 2018</p>
      <ul class="list flex">
        <li>Cookies</li>
        <li>Aviso Legal</li>
        <li>Política de Privacidad</li>
        <li>Condiciones de uso en RRSS</li>
        <li>Política de Privacidad en RRSS</li>
      </ul>
    </div>
    </footer>
  </body>
</html>
